Rev CGI argumets for ISP

Dan Shafer revdan at danshafer.com
Mon Jul 25 01:18:45 EDT 2005


I misspoke. It is the Debian distro that's at fault, apparently. It  
needs some C lib that isn't included.

dan

On Jul 24, 2005, at 8:16 PM, Thomas McCarthy wrote:

>
>
>> Depends on the distro. FreeBSD, for example, apparently does not  
>> yet support this
>>
>
> Funny, I just started doing CGI and it was on FreeBSD. No problems!  
> I just went to the rev site and got the proper Unix version.
>
> (I did this about 3 weeks ago)
> tm
>
> _______________________________________________
> Join Excite! - http://www.excite.com
> The most personalized portal on the Web!
>
>
> _______________________________________________
> use-revolution mailing list
> use-revolution at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your  
> subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-revolution
>
>




More information about the Use-livecode mailing list